# ***** BEGIN LICENSE BLOCK *****
# Version: MPL 1.1/GPL 2.0/LGPL 2.1
#
# The contents of this file are subject to the Mozilla Public License Version# 1.1 (the "License"); you may not use this file except in compliance with
# the License. You may obtain a copy of the License at# http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS IS" basis,
# WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License# for the specific language governing rights and limitations under the# License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is
# Netscape Communications Corporation.
# Portions created by the Initial Developer are Copyright (C) 1998
# the Initial Developer. All Rights Reserved.
#
# Contributor(s):
#
# Alternatively, the contents of this file may be used under the terms of
# either the GNU General Public License Version 2 or later (the "GPL"), or
# the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
# in which case the provisions of the GPL or the LGPL are applicable instead
# of those above. If you wish to allow use of your version of this file only
# under the terms of either the GPL or the LGPL, and not to allow others to
# use your version of this file under the terms of the MPL, indicate your
# decision by deleting the provisions above and replace them with the notice
# and other provisions required by the GPL or the LGPL. If you do not delete
# the provisions above, a recipient may use your version of this file under
# the terms of any one of the MPL, the GPL or the LGPL.
#
# ***** END LICENSE BLOCK *****

UserName=Wu\u017Eiwarske mjeno
UnableToCapture=Njem\u00F3\u017Eno daty zap\u0159ije\u0107.
SaveThisValueObscured=Zrjadowak hes\u0142ow wu\u017Ei\u0107, zo by so tuta h\u00F3dnota sk\u0142adowa\u0142a.
noPrefills=Njejsu \u017Eane p\u00F3lka, kotre\u017E hod\u017Aa so wupjelni\u0107
PasswordExpired=Wa\u0161e sensibelne informacije su n\u011Btko zawrjene.
SaveTheseValuesObscured=Zrjadowak hes\u0142ow wu\u017Eiwa\u0107, zo bychu so tute h\u00F3dnoty sk\u0142adowali.
CaveatTitle=Warnowanje
Converted=Sk\u0142adowane h\u00F3dnoty su so konwertowali.
Password=Hes\u0142o
PasswordNotChanged=Njem\u00F3\u017Eno hes\u0142o, kotre\u017E wa\u0161e sensibelne informacije \u0161kita, zm\u011Bni\u0107.
xSaveTheseValuesEncrypted=Tute h\u00F3dnoty sej spomjatkowa\u0107. Sk\u0142adowane h\u00F3dnoty su z hes\u0142om \u0161kitane.
WantToSavePasswordObscured?=Zrjadowak hes\u0142ow m\u00F3\u017Ee sej tute p\u0159izjewjenske daty spomjatkowa\u0107 a je awtomatisce zapisa\u0107, hdy\u017E so p\u0159ichodny raz na tute websyd\u0142o wr\u00F3\u0107e\u0107e.##Chce\u0107e, zo sej zrjadowak hes\u0142ow tute p\u0159izjewjenske daty spomjatkuje?
SaveTheseValuesEncrypted=Zrjadowak hes\u0142ow wu\u017Eiwa\u0107, zo bychu so tute h\u00F3dnoty sk\u0142adowali.
SelectUserTitleLine=Wu\u017Eiwarja wubra\u0107
firstPassword=Za \u0161kit sensibelnych informacijow  single signon so h\u0142owne hes\u0142o wu\u017Eiwa, kotre\u017E so na wa\u0161ej krutej ta\u010Deli sk\u0142aduje. P\u0159ichodne wersije budu tute sylnje za maksimalny \u0161kit zaklu\u010Dowa\u0107.##Wubjer\u0107e h\u0142owne hes\u0142o.#(Polo pr\u00F3zdne wostaji\u0107, jelizo nochce\u0107e \u017Eane h\u0142owne hes\u0142o wu\u017Eiwa\u0107)#.
Never=\u017Denje za tute syd\u0142o
xWantToSavePasswordEncrypted?=Chce\u0107e swoje wu\u017Eiwarske mjeno a hes\u0142o wobchowa\u0107?##Sk\u0142adowane h\u00F3dnoty su z hes\u0142om \u0161kitane.
xSaveThisValueEncrypted=Tutu h\u00F3dnotu sej spomjatkowa\u0107. Sk\u0142adowane h\u00F3dnoty su z hes\u0142om \u0161kitane.
PromptForPassword=Hes\u0142o
IncorrectKey_TryAgain?=H\u0142owne hes\u0142o wopak. Chce\u0107e hi\u0161\u0107e raz spyta\u0107?
SaveThisPasswordObscured=Zrjadowak hes\u0142ow wu\u017Ei\u0107, zo by so tute hes\u0142o sk\u0142adowa\u0142o.
Captured=Daty su so zap\u0159ijeli.
enterPassword=Zapodaj\u0107e h\u0142owne hes\u0142o.
SaveThisValueEncrypted=Zrjadowak hes\u0142ow wu\u017Ei\u0107, zo by so tuta h\u00F3dnota sk\u0142adowa\u0142a.
NoPasswordsEverSaved=\u017Dane hes\u0142a njejsu so \u017Eenje sk\u0142adowali.
PromptForData=Namo\u0142wjenje
WantToSavePasswordEncrypted?=Zrjadowak hes\u0142ow m\u00F3\u017Ee sej tute p\u0159izjewjenske daty spomjatkowa\u0107 a je awtomatisce zapisa\u0107, hdy\u017E so p\u0159ichodny raz na tute websyd\u0142o wr\u00F3\u0107e\u0107e.##Chce\u0107e, zo sej zrjadowak hes\u0142ow tute p\u0159izjewjenske daty spomjatkuje?
WalletNotification=M\u00F3\u017Ee\u0107e informacije, kotre\u017E do formularow zapisa\u0107e, sk\u0142adowa\u0107 a tutym informacijam pozd\u017Ai\u0161o do druhich formularow zapisa\u0107 da\u0107. Zo bychu so tute informacije sk\u0142adowali, wubjer\u0107e Wobd\u017A\u011B\u0142a\u0107/Formularne daty sk\u0142adowa\u0107 z poskitka, mjeztym zo sej formular wobhladuje\u0107e.
password=Zapisaj\u0107e swoje h\u0142owne hes\u0142o.
SaveThisPasswordEncrypted=Zrjadowak hes\u0142ow wu\u017Ei\u0107, zo by tute hes\u0142o sk\u0142adowa\u0142o.
xWantToSavePasswordObscured?=Chce\u0107e wu\u017Eiwarske mjeno a hes\u0142o wobchowa\u0107?##Sk\u0142adowane h\u00F3dnoty z hes\u0142om \u0161kitane njejsu.
confirmPassword=Zapisaj\u0107e h\u0142owne hes\u0142o hi\u0161\u0107e raz.
NotConverted=Njem\u00F3\u017Eno sk\u0142adowane daty konwertowa\u0107.
SelectUserWhosePasswordIsBeingChanged=Wubjer\u0107e wu\u017Eiwarja, kotreho\u017E hes\u0142o so p\u0159em\u011Bnuje.
Confirm=Wobkru\u0107i\u0107
SelectUser=Wubjer\u0107e wu\u017Eiwarske mjeno, kotre\u017E dyrbi so do tutoho formulara zapisa\u0107. 
confirmFailed_TryAgain?=Tej dw\u011B h\u0142ownej hesle identiskej njeb\u011B\u0161tej. Pro\u0161u zapisaj\u0107e samsne h\u0142owne hes\u0142o do wobeju polow.
xSaveThisValueObscured=Tutu h\u00F3dnotu sk\u0142adowa\u0107. Sk\u0142adowane h\u00F3dnoty z hes\u0142om \u0161kitane njejsu.
PasswordNotification=Za wosnadnjowanje wa\u0161eho d\u017A\u011B\u0142a m\u00F3\u017Ee wobhladowak wa\u0161e wu\u017Eiwarske mjena a hes\u0142a sk\u0142adowa\u0107, zo p\u0159ichodnje njetrjeba\u0107e je zaso zapisa\u0107. Wa\u0161e hes\u0142a budu so chowa\u0107, prjedy ha\u010D so na wa\u0161ej krutej ta\u010Deli sk\u0142aduja. Chce\u0107e tutu funkciju zm\u00F3\u017Eni\u0107?
newPassword=Wubjer\u0107e nowe h\u0142owne hes\u0142o.#(Polo pr\u00F3zdne wostaji\u0107, jelizo nochce\u0107e \u017Eane h\u0142owne hes\u0142o wu\u017Eiwa\u0107).#
NotCaptured=Njeje ni\u010Do k zap\u0159ijimanju.
Caveat=Sk\u0142adowanje hes\u0142ow a hina\u0161ich sensibelnych informacijow##Zrjadowak hes\u0142ow a zrjadowak formularow bud\u017Aetej hes\u0142a, wu\u017Eiwarske mjena a hina\u0161e sensibelne informacije sk\u0142adowa\u0107 a je za was awtomatisce zapisowa\u0107, hdy\u017E su tr\u011Bbne.#Tute sensibelne informacije so na wa\u0161im li\u010Daku w dataji sk\u0142aduja, kotra\u017E hod\u017Ai so \u0107e\u017Eko \u010Dita\u0107 (\u010Ditanje pak njem\u00F3\u017Eno njeje).#Jeli maja druhe wosoby dohrabnjenje na wa\u0161im li\u010Daku, chce\u0107e snad\u017A sk\u0142adowane informacije z hes\u0142om \u0161kita\u0107, wu\u017Eiwajo h\u0142owne hes\u0142o.#Jelizo woli\u0107e, zo bychu so wa\u0161e sk\u0142adowane informacije z hes\u0142om \u0161kitali, budu so hdys a hdys za wa\u0161im h\u0142ownym hes\u0142om pra\u0161e\u0107. To l\u011Bp\u0161u w\u011Bstotu ski\u0107a, njeje pak cyle tak p\u0159ijomne. 
AllDataWillBeCleared=W\u0161\u011B sk\u0142adowane daty budu so wotstroni\u0107.
xSaveTheseValuesObscured=Tute h\u00F3dnoty sk\u0142adowa\u0107. Sk\u0142adowane h\u00F3dnoty z hes\u0142om \u0161kitane njejsu.
PasswordNotExpired=Njem\u00F3\u017Eno wa\u0161e sensibelne informacije zawr\u011B\u0107.
WantToCaptureForm?=Chce\u0107e h\u00F3dnoty, kotre\u017E s\u0107e zapisa\u0142, wobchowa\u0107?
